Bug 609168 - Change "hda" to "vda" in the PV driver configuration doc page
Change "hda" to "vda" in the PV driver configuration doc page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 10:53 EDT by Sadique Puthen
Modified: 2015-04-06 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sadique Puthen 2010-06-29 10:53:18 EDT
Description of problem:

At http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.5/html/Virtualization_Guide/form-Virtualization-Installing_the_KVM_Windows_para_virtualized_drivers-Using_KVM_para_virtualized_drivers_for_existing_devices.html


2. Change the entry to use the para-virtualized device by modifying the bus= entry to virtio.

<disk type='file' device='disk'>
   <source file='/var/lib/libvirt/images/disk1.img'/>
   <target dev='hda' bus='virtio'/>
</disk>         ^^^

"hda" need to changed to "vda" as below.

<disk type='file' device='disk'>
   <source file='/var/lib/libvirt/images/disk1.img'/>
   <target dev='vda' bus='virtio'/>
</disk>         ^^^   


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.